Subject: Ticket Assigned - need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 03:17:27 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  055-5136785            05:31 PM, 07th Aug                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           05:32 PM, 07th Aug                     hi                    I have requested return but still not collected           05:32 PM, 07th Aug                     hi                    /startOver           05:33 PM, 07th Aug                     hi                    Hello           05:33 PM, 07th Aug                   Mohamed                   please note that the collection period is 2-5  working days.           05:34 PM, 07th Aug                     hi                    I received a call will be collected but no ome turned up           05:34 PM, 07th Aug                     hi                    Its more than 5 days i habe requested           05:35 PM, 07th Aug                   Mohamed                   Could you please share your order number so that I can assist you further?           05:36 PM, 07th Aug                     hi                    9680324227           05:36 PM, 07th Aug                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:37 PM, 07th Aug                     hi                    K           05:37 PM, 07th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           05:40 PM, 07th Aug                     hi                    When will this be collected           05:41 PM, 07th Aug                   Mohamed                   We will update you via email:  [email-masked]           05:41 PM, 07th Aug                   Mohamed                   Do you have any other questions I can help you with?           05:43 PM, 07th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:45 PM, 07th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2951600